## r-cran-filelock 1.0.2

=== DESCRIPTION ===
Package: filelock
Title: Portable File Locking
Version: 1.0.2
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Place an exclusive or shared lock on a file. It uses 'LockFile'
    on Windows and 'fcntl' locks on Unix-like systems.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/filelock#readme
BugReports: https://github.com/r-lib/filelock/issues
RoxygenNote: 6.0.1.9000
Suggests: callr (>= 2.0.0), covr, testthat
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-10-05 10:03:40 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-10-05 10:30:12 UTC
