=== debian/changelog ===
r-cran-filelock (1.0.2-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:33:14 +0200

r-cran-filelock (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #988665)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 09:10:04 +0200
