=== debian/control ===
Source: r-cran-filelock
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-filelock
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-filelock.git
Homepage: https://cran.r-project.org/package=filelock
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-filelock
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: portable file locking for GNU R
 Place an exclusive or shared lock on a file. It uses 'LockFile'
 on Windows and 'fcntl' locks on Unix-like systems.
