=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr (>= 2.0.0),
        r-cran-covr,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
